macOS Flutter kullanırken Xcode'a gerek var mı?

watchd

Centipat
Katılım
2 Temmuz 2020
Mesajlar
94
VMware sanal makinede macOS Catalina sisteminde, Flutter kullanırken Xcode'a gerek var mı? Flutter Xcode için minimum versiyon 12.0.1 istiyor. macOS High Sierra ise maximum 10.1 sürümünü çalıştırabiliyor. Diğer macOS sistemlerine de NVIDIA web driver kurulmuyor. NVIDIA web driver kurulmazsa yavaş ağır çalışır zaten yavaş çalışıyor aman aman bir şey beklemiyorum ama olsun yani. Windows'ta ise iOS Simulator kurulmuyor bu yüzden macOS kullanıyorum VMware üzerinden.
 

Chemeindefer

Decapat
Katılım
3 Şubat 2019
Mesajlar
575
Çözümler
19
Yer
Kalbin
Eğer güzel ve kaliteli bir şekilde iOS geliştirmek istiyorsan Mac kiralayabilirsin. Bunun için siteler var. İçerisinde istediğin yazılımlar kurulu bir şekilde geliyor ve uzak bağlantı ile işlerini yapabiliyorsun. Fiyatlar biraz pahalı kur farkından dolayı ancak en temiz yöntem bu.

 
Son düzenleme:
Yukarı